Add-on Marketplace - customize your SocialEngine PHP website

Flashcoms SE4 module

Created by: FlashComs
Compatibility: SocialEngine PHP 4.0.5 - 4.2.5
Visit Website »
1 likes, 0 dislikes Write a review!

Reviews

  • December 29th, 2012 by Simon W.

    I used Flashcoms for many years and had far too many problems with bugs, people hacking and connection issues. Having paid over $700 for the software with SocialEngine integration, I found Flashcoms support almost none existent! There is no step by step guide to integrate Flashcoms with SocialEngine, they make it impossible, unless you are an experienced programmer. I thought this module would integrate my Flashcoms software with SocialEngine, it doesnt, it only loads an iframe into the admin panel and you still have no integration with the SocialEngine database. Flashcoms are a joke, complete waste of money and after many years, I am now using AVChat without any problems at all, in fact, my chatters prefer it and it is 10x cheaper than Flashcoms. Unless you want a nightmare, terrible support and buggy software with no integration, unless you pay for extended support, stay away from Flashcoms! Myself and many other webmasters call them "Flashcons!".
    • Responded December 29th, 2012 by Simon W.

      Got it working, reason being, it was easier than I should have been trying, but still no reply from support with the guide. It is good software, but you have to run it using ssl or you get hacked.
Disclaimer: The products and downloads listed here are offered by third-party publishers. We do our best to review them, but we can't cover everything. If any issues arise from the use of these items, please work with the third-party providers directly to find a solution.